@font-face {
	font-family: 'BigTopRegular';
	src: url('../fonts/bigtop.eot'); /* IE9 Compat Modes */
	src: url('../fonts/bigtop.eot?iefix') format('eot'), /* IE6-IE8 */
	     url('../fonts/bigtop__-webfont.woff') format('woff'), /* Modern Browsers */
	     url('../fonts/bigtop__-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
	     url('../fonts/bigtop__-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
	}

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ""; content: none; }
ins { background-color: #ff9; color: #000; text-decoration: none; }
mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }
table { border-collapse: collapse; border-spacing: 0; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
input, select { vertical-align: middle; }

body { font:13px/1.231 sans-serif; *font-size:small; }
select, input, textarea, button { font:99% sans-serif; }
pre, code, kbd, samp { font-family: monospace, sans-serif; }

html { overflow-y: scroll; }
a:hover, a:active { outline: none; }
ul, ol { margin-left: 2em; }
ol { list-style-type: decimal; }
nav ul, nav li { margin: 0; list-style:none; list-style-image: none; }
small { font-size: 85%; }
strong, th { font-weight: bold; }
td { vertical-align: top; }
sub, sup { font-size: 75%; line-height: 0; position: relative; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; padding: 15px; }
textarea { overflow: auto; } 
.ie6 legend, .ie7 legend { margin-left: -7px; } 
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }
label, input[type="button"], input[type="submit"], input[type="image"], button { cursor: pointer; }
button, input, select, textarea { margin: 0; }
input:valid, textarea:valid   {  }
input:invalid, textarea:invalid { border-radius: 1px; -moz-box-shadow: 0px 0px 5px red; -webkit-box-shadow: 0px 0px 5px red; box-shadow: 0px 0px 5px red; }
.no-boxshadow input:invalid, .no-boxshadow textarea:invalid { background-color: #f0dddd; }

.screenshot {
	z-index: 9999;
}

::-moz-selection{ background:#bfffe6; color:#0d6f48; text-shadow: none; }
::selection { background:#bfffe6; color:#0d6f48; text-shadow: none; }
a:link { -webkit-tap-highlight-color: #FF5E99; }
button {  width: auto; overflow: visible; }
.ie7 img { -ms-interpolation-mode: bicubic; }

body, select, input, textarea { color: #fff; }
h1, h2, h3, h4, h5, h6 { font-weight: bold; }
a, a:active, a:visited { color: #607890; }
a:hover { color: #036; }


/**
 * Primary styles
 *
 * Author: Jeff Albeck
 */
/*** Style Definitions ***/
html			{ background:#000; font-family:Arial, Helvetica, sans-serif; }

/*** Clouds ***/
.clouds					{ width:100%; height:700px; overflow:hidden; }
#clouds-small			{ width:3000px; height:100%; background:url(../img/innertent_bg12.jpg) repeat-x;}
#cloud2					{ position:relative; top:-700px; }
#clouds-big				{ width:8000px; height:100%; background:url(../img/bg_texture8.png) repeat-x;}
	#clouds-big #tingey { position: absolute; top: -170px; left: 680px; z-index: 80; width: 200px; height: 309px;}
		#clouds-big #tingey img { position: static; }
/*** Header ***/
#logo				{ height:108px; width:590px; position:absolute; top:0px; left:10px; z-index: 99;}

#menu				{ float:right; position:absolute; top:20px; right:10px; z-index:10; }
#menu-container		{ width: 100%; height: 40px; position: absolute; top: 140px; z-index:99; }
.menu				{ width: 710px; margin: 0 auto; list-style-type: none; z-index:99; }

.menu li a				{ color:#df3737; text-decoration:none; padding:8px; display: block;
						margin-right:6px; font-family: BigTopRegular, Arial, sans-serif; font-size: 18px; text-shadow:2px 0 10px #000; z-index:99;}
					
.menu li a:hover		{ color:#FFFFCC; text-decoration:none; padding:8px;
						margin-right:6px;}

.menu li a.selected	{ color:#0099FF; text-decoration:none; padding:8px;
						margin-right:6px;}
					
.menu li			{ float:left; }



/*** Body Content ***/
#wrapper	{ width:100%; height: 1600px; position:absolute; top:0; left:0; overflow:hidden; }

#mask		{ width:400%; list-style-type:none;}

.box		{ width:25%; height:100%; float:left; }

.content	{ width:800px; height: 100%; top:140px; margin: 0 auto; position:relative; /*background-image: url(../img/woodbg4.png);*/ background-repeat: no-repeat; z-index: 90; }

.inner { padding: 77px; z-index: 1000; }

h1 {
	font-family: BigTopRegular, Arial, sans-serif;
	font-size: 20px;
	color: #09f;
	margin-top: 8px;
	margin-bottom: 10px;
	text-shadow:2px 0 2px #111;
}

img.welcome {
	padding-left: 20px;
}


#tingey2 {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
}
	#tingey2 img {
		position: static;
		z-index: 91;
	}
.qr_buttons {
	text-align: right;
}

.radiotable {
	float: right;
}

ul#quotes {
	float: right;
	width: 270px;
	list-style-type: none;
	font-size: 16px;
	z-index: 99;
	margin-top: 90px;
}

#DOMWindow .closeDOMWindow {
	position: absolute;
	right: 0;
	top: 0;
}

.swirlimg {
	float: right;
}

.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
.hidden { display: none; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }


@media all and (orientation:portrait) {

}

@media all and (orientation:landscape) {

}

@media screen and (max-device-width: 480px) {
  
  /* html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } */
}


@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important;
  -ms-filter: none !important; } 
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } 
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}


#facebox {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
  text-align: left;
}


#facebox .popup{
  position:relative;
  border:3px solid rgba(0,0,0,0);
  -webkit-border-radius:5px;
  -moz-border-radius:5px;
  border-radius:5px;
  -webkit-box-shadow:0 0 18px rgba(0,0,0,0.4);
  -moz-box-shadow:0 0 18px rgba(0,0,0,0.4);
  box-shadow:0 0 18px rgba(0,0,0,0.4);
}

#facebox .content {
  display:table;
  width: 370px;
  padding: 10px;
  background: #fff;
  -webkit-border-radius:4px;
  -moz-border-radius:4px;
  border-radius:4px;
}

#facebox .content > p:first-child{
  margin-top:0;
}
#facebox .content > p:last-child{
  margin-bottom:0;
}

#facebox .close{
  position:absolute;
  top:5px;
  right:5px;
  padding:2px;
  background:#fff;
}
#facebox .close img{
  opacity:0.3;
}
#facebox .close:hover img{
  opacity:1.0;
}

#facebox .loading {
  text-align: center;
}

#facebox .image {
  text-align: center;
}

#facebox img {
  border: 0;
  margin: 0;
}

#facebox_overlay {
  position: fixed;
  top: 0px;
  left: 0px;
  height:100%;
  width:100%;
}

.facebox_hide {
  z-index:-100;
}

.facebox_overlayBG {
  background-color: #000;
  z-index: 99;
}

/*
* qTip2 - Pretty powerful tooltips
* http://craigsworks.com/projects/qtip2/
*
* Version: nightly
* Copyright 2009-2010 Craig Michael Thompson - http://craigsworks.com
*
* Dual licensed under MIT or GPLv2 licenses
*   http://en.wikipedia.org/wiki/MIT_License
*   http://en.wikipedia.org/wiki/GNU_General_Public_License
*
* Date: Tue Sep 20 14:19:36.0000000000 2011
*/

/* Core qTip styles */
.ui-tooltip, .qtip{
	position: absolute;
	left: -28000px;
	top: -28000px;
	display: none;

	max-width: 280px;
	min-width: 50px;
	
	font-size: 10.5px;
	line-height: 12px;

	z-index: 15000;
}

	/* Fluid class for determining actual width in IE */
	.ui-tooltip-fluid{
		display: block;
		visibility: hidden;
		position: static !important;
		float: left !important;
	}

	.ui-tooltip-content{
		position: relative;
		padding: 5px 9px;
		overflow: hidden;
		
		border-width: 1px;
		border-style: solid;
		
		text-align: left;
		word-wrap: break-word;
		overflow: hidden;
	}

	.ui-tooltip-titlebar{
		position: relative;
		min-height: 14px;
		padding: 5px 35px 5px 10px;
		overflow: hidden;
		
		border-width: 1px 1px 0;
		border-style: solid;

		font-weight: bold;
	}

	.ui-tooltip-titlebar + .ui-tooltip-content{ border-top-width: 0px !important; }

		/*! Default close button class */
		.ui-tooltip-titlebar .ui-state-default{
			position: absolute;
			right: 4px;
			top: 50%;
			margin-top: -9px;

			cursor: pointer;
			outline: medium none;

			border-width: 1px;
			border-style: solid;
		}
		
		* html .ui-tooltip-titlebar .ui-state-default{ top: 16px; } /* IE fix */

		.ui-tooltip-titlebar .ui-icon,
		.ui-tooltip-icon .ui-icon{
			display: block;
			text-indent: -1000em;
		}

		.ui-tooltip-icon, .ui-tooltip-icon .ui-icon{
			-moz-border-radius: 3px;
			-webkit-border-radius: 3px;
			border-radius: 3px;
		}

			.ui-tooltip-icon .ui-icon{
				width: 18px;
				height: 14px;

				text-align: center;
				text-indent: 0;
				font: normal bold 10px/13px Tahoma,sans-serif;

				color: inherit;
				background: transparent none no-repeat -100em -100em;
			}


/* Applied to 'focused' tooltips e.g. most recently displayed/interacted with */
.ui-tooltip-focus{

}

/* Applied on hover of tooltips i.e. added/removed on mouseenter/mouseleave respectively */
.ui-tooltip-hover{
	
}


/*! Default tooltip style */
.ui-tooltip-default .ui-tooltip-titlebar,
.ui-tooltip-default .ui-tooltip-content{
	border-color: #F1D031;
	background-color: #FFFFA3;
	color: #555;
}

	.ui-tooltip-default .ui-tooltip-titlebar{
		background-color: #FFEF93;
	}

	.ui-tooltip-default .ui-tooltip-icon{
		border-color: #CCC;
		background: #F1F1F1;
		color: #777;
	}
	
	.ui-tooltip-default .ui-tooltip-titlebar .ui-state-hover{
		border-color: #AAA;
		color: #111;
	}

/* Tips plugin */
.ui-tooltip .ui-tooltip-tip{
	margin: 0 auto;
	overflow: hidden;

	background: transparent !important;
	border: 0px dashed transparent !important;
	z-index: 10;
}

	.ui-tooltip .ui-tooltip-tip,
	.ui-tooltip .ui-tooltip-tip *{
		position: absolute;
		
		line-height: 0.1px !important;
		font-size: 0.1px !important;
		color: #123456;

		background: transparent;
		border: 0px dashed transparent;
	}
	
	.ui-tooltip .ui-tooltip-tip canvas{ top: 0; left: 0; }


/*! Light tooltip style */
.ui-tooltip-light .ui-tooltip-titlebar,
.ui-tooltip-light .ui-tooltip-content{
	border-color: #E2E2E2;
	color: #454545;
}

	.ui-tooltip-light .ui-tooltip-content{
		background-color: white;
	}

	.ui-tooltip-light .ui-tooltip-titlebar{
		background-color: #f1f1f1;
	}


/*! Dark tooltip style */
.ui-tooltip-dark .ui-tooltip-titlebar,
.ui-tooltip-dark .ui-tooltip-content{
	border-color: #303030;
	color: #f3f3f3;
}

	.ui-tooltip-dark .ui-tooltip-content{
		background-color: #505050;
	}

	.ui-tooltip-dark .ui-tooltip-titlebar{
		background-color: #404040;
	}

	.ui-tooltip-dark .ui-tooltip-icon{
		border-color: #444;
	}

	.ui-tooltip-dark .ui-tooltip-titlebar .ui-state-hover{
		border-color: #303030;
	}


/*! Cream tooltip style */
.ui-tooltip-cream .ui-tooltip-titlebar,
.ui-tooltip-cream .ui-tooltip-content{
	border-color: #F9E98E;
	color: #A27D35;
}

	.ui-tooltip-cream .ui-tooltip-content{
		background-color: #FBF7AA;
	}

	.ui-tooltip-cream .ui-tooltip-titlebar{
		background-color: #F0DE7D;
	}

	.ui-tooltip-cream .ui-state-default .ui-tooltip-icon{
		background-position: -82px 0;
	}


/*! Red tooltip style */
.ui-tooltip-red .ui-tooltip-titlebar,
.ui-tooltip-red .ui-tooltip-content{
	border-color: #D95252;
	color: #912323;
}

	.ui-tooltip-red .ui-tooltip-content{
		background-color: #F78B83;
	}

	.ui-tooltip-red .ui-tooltip-titlebar{
		background-color: #F06D65;
	}

	.ui-tooltip-red .ui-state-default .ui-tooltip-icon{
		background-position: -102px 0;
	}

	.ui-tooltip-red .ui-tooltip-icon{
		border-color: #D95252;
	}

	.ui-tooltip-red .ui-tooltip-titlebar .ui-state-hover{
		border-color: #D95252;
	}


/*! Green tooltip style */
.ui-tooltip-green .ui-tooltip-titlebar,
.ui-tooltip-green .ui-tooltip-content{
	border-color: #90D93F;
	color: #3F6219;
}

	.ui-tooltip-green .ui-tooltip-content{
		background-color: #CAED9E;
	}

	.ui-tooltip-green .ui-tooltip-titlebar{
		background-color: #B0DE78;
	}

	.ui-tooltip-green .ui-state-default .ui-tooltip-icon{
		background-position: -42px 0;
	}


/*! Blue tooltip style */
.ui-tooltip-blue .ui-tooltip-titlebar,
.ui-tooltip-blue .ui-tooltip-content{
	border-color: #ADD9ED;
	color: #5E99BD;
}

	.ui-tooltip-blue .ui-tooltip-content{
		background-color: #E5F6FE;
	}

	.ui-tooltip-blue .ui-tooltip-titlebar{
		background-color: #D0E9F5;
	}

	.ui-tooltip-blue .ui-state-default .ui-tooltip-icon{
		background-position: -2px 0;
	}


#jp_container_1 {
	margin-left: 64px;
}

/*
 * Skin for jPlayer Plugin (jQuery JavaScript Library)
 * http://www.jplayer.org
 *
 * Skin Name: Pink Flag
 *
 * Copyright (c) 2011 Happyworm Ltd
 * Dual licensed under the MIT and GPL licenses.
 *  - http://www.opensource.org/licenses/mit-license.php
 *  - http://www.gnu.org/copyleft/gpl.html
 *
 * Author: Silvia Benvenuti
 * Skin Version: 1.0 (jPlayer 2.1.0)
 * Date: 1st September 2011
 */

div.jp-audio,
div.jp-video {

	/* Edit the font-size to counteract inherited font sizing.
	 * Eg. 1.25em = 1 / 0.8em
	 */

	font-size:1.25em; /* 1.25em for testing in site pages */ /* No parent CSS that can effect the size in the demos ZIP */

	font-family:Verdana, Arial, sans-serif;
	line-height:1.6;
	color: #fff;
	border-bottom:1px solid #180a1f;
	background-color:#111111;
	position:relative;
}
div.jp-audio {
	width:201px;
	padding:20px;
}


div.jp-video-270p {
	width:480px;
}
div.jp-video-360p {
	width:640px;
}
div.jp-video-full {
	/* Rules for IE6 (full-screen) */
	width:480px;
	height:270px;
	/* Rules for IE7 (full-screen) - Otherwise the relative container causes other page items that are not position:static (default) to appear over the video/gui. */
	position:static !important; position:relative
}

div.jp-video-full div.jp-jplayer {
	top: 0;
	left: 0;
	position: fixed !important; position: relative; /* Rules for IE6 (full-screen) */
	overflow: hidden;
	z-index:1000;
}

div.jp-video-full div.jp-gui {
	position: fixed !important; position: static; /* Rules for IE6 (full-screen) */
	top: 0;
	left: 0;
	width:100%;
	height:100%;
	z-index:1000;
}
div.jp-video-full div.jp-interface {
	position: absolute !important; position: relative; /* Rules for IE6 (full-screen) */
	bottom: 0;
	left: 0;
	z-index:1000;
}

div.jp-interface {
	position: relative;
	width:100%;
	background-color:#111111; /* Required for the full screen */
}


div.jp-audio .jp-interface {
	height: 80px;
	padding-top:30px;
}

/* @group CONTROLS */

div.jp-controls-holder {
	clear: both;
	width:440px;
	margin:0 auto 10px auto;
	position: relative;
	overflow:hidden;
}

div.jp-interface ul.jp-controls {
	background: url("jplayer.pink.flag.jpg") 0 0 no-repeat;
	list-style-type:none;
	padding: 1px 0 2px 1px;
	overflow:hidden;
	width: 201px;
	height: 34px;
}

div.jp-audio ul.jp-controls {
	margin:0 auto;
}

div.jp-video ul.jp-controls {
	margin:0 0 0 115px;
	float:left;
	display:inline; /* need this to fix IE6 double margin */
}

div.jp-interface ul.jp-controls li {
	display:inline;
	float: left;
}
div.jp-interface ul.jp-controls a {
	display:block;
	overflow:hidden;
	text-indent:-9999px;
	height: 34px;
	margin: 0 1px 2px 0;
	padding: 0;
}


/* @group single player controls */

div.jp-type-single  .jp-controls li a{
	width: 99px;
}

div.jp-type-single  .jp-play {
	background: url("jplayer.pink.flag.jpg") 0px -40px no-repeat;
}

div.jp-type-single  .jp-play:hover {
	background: url("jplayer.pink.flag.jpg") -100px -40px no-repeat;
}

div.jp-type-single  .jp-pause {
	background: url("jplayer.pink.flag.jpg") 0px -120px no-repeat;
}

div.jp-type-single  .jp-pause:hover {
	background: url("jplayer.pink.flag.jpg") -100px -120px no-repeat;
}

div.jp-type-single  .jp-stop {
	background: url("jplayer.pink.flag.jpg") 0px -80px no-repeat;
}

div.jp-type-single  .jp-stop:hover {
	background: url("jplayer.pink.flag.jpg") -100px -80px no-repeat;
}

/* @end */

/* @group playlist player controls */

div.jp-type-playlist .jp-controls li a{
	width: 49px;
}

div.jp-type-playlist .jp-play {
	background: url("jplayer.pink.flag.jpg") -24px -40px no-repeat;
}

div.jp-type-playlist .jp-play:hover {
	background: url("jplayer.pink.flag.jpg") -124px -40px no-repeat;
}

div.jp-type-playlist .jp-pause {
	background: url("jplayer.pink.flag.jpg") -24px -120px no-repeat;
}

div.jp-type-playlist .jp-pause:hover {
	background: url("jplayer.pink.flag.jpg") -124px -120px no-repeat;
}

div.jp-type-playlist .jp-stop {
	background: url("jplayer.pink.flag.jpg") -24px -80px no-repeat;
}

div.jp-type-playlist .jp-stop:hover {
	background: url("jplayer.pink.flag.jpg") -124px -80px no-repeat;
}

div.jp-type-playlist .jp-previous {
	background: url("jplayer.pink.flag.jpg") -24px -200px no-repeat;
}

div.jp-type-playlist .jp-previous:hover {
	background: url("jplayer.pink.flag.jpg") -124px -200px no-repeat;
}

div.jp-type-playlist .jp-next {
	background: url("jplayer.pink.flag.jpg") -24px -160px no-repeat;
}

div.jp-type-playlist .jp-next:hover {
	background: url("jplayer.pink.flag.jpg") -124px -160px no-repeat;
}

/* @end */

/* @end */




/* @group TOGGLES */

ul.jp-toggles {
	list-style-type:none;
	padding:0;
	margin:0 auto;
	z-index:20;
	overflow:hidden;
}

div.jp-audio ul.jp-toggles {
	width:55px;
}

div.jp-audio .jp-type-single ul.jp-toggles {
	width:25px;
}

div.jp-video ul.jp-toggles {
	width:100px;
	margin-top: 10px;
}

ul.jp-toggles li{
	display:block;
	float:right;
}

ul.jp-toggles li a{
	display:block;
	width:25px;
	height:18px;
	text-indent:-9999px;
	line-height:100%; /* need this for IE6 */
}

.jp-full-screen {
	background: url("jplayer.pink.flag.jpg") 0 -420px no-repeat;
	margin-left: 20px;
}

.jp-full-screen:hover {
	background: url("jplayer.pink.flag.jpg") -30px -420px no-repeat;
}

.jp-restore-screen {
	background: url("jplayer.pink.flag.jpg") -60px -420px no-repeat;
	margin-left: 20px;
}

.jp-restore-screen:hover {
	background: url("jplayer.pink.flag.jpg") -90px -420px no-repeat;
}

.jp-repeat {
	background: url("jplayer.pink.flag.jpg") 0 -440px no-repeat;
}

.jp-repeat:hover {
	background: url("jplayer.pink.flag.jpg") -30px -440px no-repeat;
}

.jp-repeat-off {
	background: url("jplayer.pink.flag.jpg") -60px -440px no-repeat;
}

.jp-repeat-off:hover {
	background: url("jplayer.pink.flag.jpg") -90px -440px no-repeat;
}

.jp-shuffle {
	background: url("jplayer.pink.flag.jpg") 0 -460px no-repeat;
	margin-left: 5px;
}

.jp-shuffle:hover {
	background: url("jplayer.pink.flag.jpg") -30px -460px no-repeat;
}

.jp-shuffle-off {
	background: url("jplayer.pink.flag.jpg") -60px -460px no-repeat;
	margin-left: 5px;
}

.jp-shuffle-off:hover {
	background: url("jplayer.pink.flag.jpg") -90px -460px no-repeat;
}


/* @end */

/* @group progress bar */

/* The seeking class is added/removed inside jPlayer */
div.jp-seeking-bg {
	background: url("jplayer.pink.flag.seeking.gif");
}

.jp-progress {
	background: url("jplayer.pink.flag.jpg") 0px -240px no-repeat;
	width: 197px;
	height: 13px;
	padding: 0 2px 2px 2px;
	margin-bottom: 4px;
	overflow:hidden;
}

div.jp-video .jp-progress {
	border-top:1px solid #180a1f;
	border-bottom: 1px solid #554560;
	width:100%;
	background-image: none;
	padding: 0;
}

.jp-seek-bar {
	background: url("jplayer.pink.flag.jpg") 0px -260px repeat-x;
	width:0px;
	height: 100%;
	overflow:hidden;
	cursor:pointer;
}

.jp-play-bar {
	background: url("jplayer.pink.flag.jpg") 0px -280px repeat-x;
	width:0px;
	height: 100%;
	overflow:hidden;
}


/* @end */

/* @group volume controls */

div.jp-interface ul.jp-controls a.jp-mute,
div.jp-interface ul.jp-controls a.jp-unmute,
div.jp-interface ul.jp-controls a.jp-volume-max {
	background: url("jplayer.pink.flag.jpg") 0px -330px no-repeat;
	position: absolute;
	width: 16px;
	height: 11px;
}

div.jp-audio ul.jp-controls a.jp-mute,
div.jp-audio ul.jp-controls a.jp-unmute {
	top:-6px;
	left: 0;
}

div.jp-audio ul.jp-controls a.jp-volume-max {
	top:-6px;
	right: 0;
}


div.jp-video ul.jp-controls a.jp-mute,
div.jp-video ul.jp-controls a.jp-unmute {
	left: 0;
	top:14px;
}

div.jp-video ul.jp-controls a.jp-volume-max {
	left: 84px;
	top:14px;
}

div.jp-interface ul.jp-controls a.jp-mute:hover {
	background: url("jplayer.pink.flag.jpg") -25px -330px no-repeat;
}

div.jp-interface ul.jp-controls a.jp-unmute {
	background: url("jplayer.pink.flag.jpg") -60px -330px no-repeat;
}

div.jp-interface ul.jp-controls a.jp-unmute:hover {
	background: url("jplayer.pink.flag.jpg") -85px -330px no-repeat;
}

div.jp-interface ul.jp-controls a.jp-volume-max {
	background: url("jplayer.pink.flag.jpg") 0px -350px no-repeat;
}

div.jp-interface ul.jp-controls a.jp-volume-max:hover {
	background: url("jplayer.pink.flag.jpg") -25px -350px no-repeat;
}

.jp-volume-bar {
	background: url("jplayer.pink.flag.jpg") 0px -300px repeat-x;
	position: absolute;
	width: 197px;
	height: 4px;
	padding: 2px 2px 1px 2px;
	overflow: hidden;
}

.jp-volume-bar:hover {
	cursor:  pointer;
}


div.jp-audio .jp-interface .jp-volume-bar {
	top:10px;
	left: 0;
}

div.jp-video .jp-volume-bar {
	top: 0;
	left: 0;
	width:95px;
	border-right:1px solid #000;
	margin-top: 30px;
}

.jp-volume-bar-value {
	background: url("jplayer.pink.flag.jpg") 0px -320px repeat-x;
	height: 4px;
}

/* @end */

/* @group current time and duration */

.jp-current-time, .jp-duration {
	width:70px;
	font-size:.5em;
	color: #8c7a99;
}

.jp-current-time {
	float: left;
}

.jp-duration {
	float: right;
	text-align:right;
}

.jp-video .jp-current-time {
	padding-left:20px;
}

.jp-video .jp-duration {
	padding-right:20px;
}

/* @end */

/* @group playlist */

.jp-title ul,
.jp-playlist ul {
	list-style-type:none;	
	font-size:.7em;
	margin: 0;
	padding: 0;
}

.jp-video .jp-title ul {
	margin: 0 20px 10px;
}


.jp-video .jp-playlist ul {
	margin: 0 20px;
}

.jp-title li,
.jp-playlist li {
	position: relative;
	padding: 2px 0;
	border-top:1px solid #554461;
	border-bottom:1px solid #180a1f;
	overflow: hidden;
}

.jp-title li{
	border-bottom:none;
	border-top:none;
	padding:0;
	text-align:center;
}


/* Note that the first-child (IE6) and last-child (IE6/7/8) selectors do not work on IE */

div.jp-type-playlist div.jp-playlist li:first-child {
	border-top:none;
	padding-top:3px;
}

div.jp-type-playlist div.jp-playlist li:last-child {
	border-bottom:none;
	padding-bottom:3px;
}

div.jp-type-playlist div.jp-playlist a {
	color: #fff;
	text-decoration:none;
}

div.jp-type-playlist div.jp-playlist a:hover {
	color: #af3636;
}

div.jp-type-playlist div.jp-playlist li.jp-playlist-current {
	background-color: #6f6f6f;
	margin: 0 -20px;
	padding: 2px 20px;
	border-top: 1px solid #222222;
	border-bottom: 1px solid #222222;
}

div.jp-type-playlist div.jp-playlist li.jp-playlist-current a{
	color: #000;
}

div.jp-type-playlist div.jp-playlist a.jp-playlist-item-remove {
	float:right;
	display:inline;
	text-align:right;
	margin-left:10px;
	font-weight:bold;
	color:#8C7A99;
}
div.jp-type-playlist div.jp-playlist a.jp-playlist-item-remove:hover {
	color:#E892E9;
}

div.jp-type-playlist div.jp-playlist span.jp-free-media {
	float: right;
	display:inline;
	text-align:right;
	color:#8C7A99;
}

div.jp-type-playlist div.jp-playlist span.jp-free-media a{
	color:#8C7A99;
}

div.jp-type-playlist div.jp-playlist span.jp-free-media a:hover{
	color:#E892E9;
}
span.jp-artist {
	font-size:.8em;
	color:#cfa8a8;
}

/* @end */


div.jp-video div.jp-video-play {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	cursor:pointer;
	background-color:rgba(0,0,0,0); /* Makes IE9 work with the active area over the whole video area. IE6/7/8 only have the button as active area. */
}
div.jp-video-270p div.jp-video-play {
	height:270px;
}
div.jp-video-360p div.jp-video-play {
	height:360px;
}
div.jp-video-full div.jp-video-play {
	height:100%;
	z-index:1000;
}
a.jp-video-play-icon {
	position:relative;
	display:block;
	width: 112px;
	height: 100px;

	margin-left:-56px;
	margin-top:-50px;
	left:50%;
	top:50%;

	background: url("jplayer.pink.flag.video.play.png") 0 0 no-repeat;
	text-indent:-9999px;
}
div.jp-video-play:hover a.jp-video-play-icon {
	background: url("jplayer.pink.flag.video.play.png") 0 -100px no-repeat;
}


div.jp-jplayer audio,
div.jp-jplayer {
	width:0px;
	height:0px;
}

div.jp-jplayer {
	background-color: #000000;
}

/* @group NO SOLUTION error feedback */

.jp-no-solution {
	position:absolute;
	width:390px;
	margin-left:-202px;
	left:50%;
	top: 10px;

	padding:5px;
	font-size:.8em;
	background-color:#111111;
	border-top:2px solid #554461;
	border-left:2px solid #554461;
	border-right:2px solid #180a1f;
	border-bottom:2px solid #180a1f;
	color:#FFF;
	display:none;
}

.jp-no-solution a {
	color:#FFF;
}

.jp-no-solution span {
	font-size:1em;
	display:block;
	text-align:center;
	font-weight:bold;
}

.jp-audio .jp-no-solution {
	width:190px;
	margin-left:-102px;
}

/* @end */

/*
    ColorBox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}

/* 
    User Style:
    Change the following styles to modify the appearance of ColorBox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:url(../img/overlay.png) repeat 0 0;}
#colorbox{}
    #cboxTopLeft{width:21px; height:21px; background:url(../img/controls.png) no-repeat -101px 0;}
    #cboxTopRight{width:21px; height:21px; background:url(../img/controls.png) no-repeat -130px 0;}
    #cboxBottomLeft{width:21px; height:21px; background:url(../img/controls.png) no-repeat -101px -29px;}
    #cboxBottomRight{width:21px; height:21px; background:url(../img/controls.png) no-repeat -130px -29px;}
    #cboxMiddleLeft{width:21px; background:url(../img/controls.png) left top repeat-y;}
    #cboxMiddleRight{width:21px; background:url(../img/controls.png) right top repeat-y;}
    #cboxTopCenter{height:21px; background:url(../img/border.png) 0 0 repeat-x;}
    #cboxBottomCenter{height:21px; background:url(../img/border.png) 0 -29px repeat-x;}
    #cboxContent{background:#fff; overflow:hidden;}
        .cboxIframe{background:#fff;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{margin-bottom:28px;}
        #cboxTitle{position:absolute; bottom:4px; left:0; text-align:center; width:100%; color:#949494;}
        #cboxCurrent{position:absolute; bottom:4px; left:58px; color:#949494;}
        #cboxSlideshow{position:absolute; bottom:4px; right:30px; color:#0092ef;}
        #cboxPrevious{position:absolute; bottom:0; left:0; background:url(../img/controls.png) no-repeat -75px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxPrevious:hover{background-position:-75px -25px;}
        #cboxNext{position:absolute; bottom:0; left:27px; background:url(../img/controls.png) no-repeat -50px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxNext:hover{background-position:-50px -25px;}
        #cboxLoadingOverlay{background:url(../img/loading_background.png) no-repeat center center;}
        #cboxLoadingGraphic{background:url(../img/loading.gif) no-repeat center center;}
        #cboxClose{position:absolute; bottom:0; right:0; background:url(../img/controls.png) no-repeat -25px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxClose:hover{background-position:-25px -25px;}

/*
  The following fixes a problem where IE7 and IE8 replace a PNG's alpha transparency with a black fill
  when an alpha filter (opacity change) is set on the element or ancestor element.  This style is not applied to or needed in IE9.
  See: http://jacklmoore.com/notes/ie-transparency-problems/
*/
.cboxIE #cboxTopLeft,
.cboxIE #cboxTopCenter,
.cboxIE #cboxTopRight,
.cboxIE #cboxBottomLeft,
.cboxIE #cboxBottomCenter,
.cboxIE #cboxBottomRight,
.cboxIE #cboxMiddleLeft,
.cboxIE #cboxMiddleRight {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
}

/*
  The following provides PNG transparency support for IE6
  Feel free to remove this and the /ie6/ directory if you have dropped IE6 support.
*/
.cboxIE6 #cboxTopLeft{background:url(../img/ie6/borderTopLeft.png);}
.cboxIE6 #cboxTopCenter{background:url(../img/ie6/borderTopCenter.png);}
.cboxIE6 #cboxTopRight{background:url(../img/ie6/borderTopRight.png);}
.cboxIE6 #cboxBottomLeft{background:url(../img/ie6/borderBottomLeft.png);}
.cboxIE6 #cboxBottomCenter{background:url(../img/ie6/borderBottomCenter.png);}
.cboxIE6 #cboxBottomRight{background:url(../img/ie6/borderBottomRight.png);}
.cboxIE6 #cboxMiddleLeft{background:url(../img/ie6/borderMiddleLeft.png);}
.cboxIE6 #cboxMiddleRight{background:url(../img/ie6/borderMiddleRight.png);}

.cboxIE6 #cboxTopLeft,
.cboxIE6 #cboxTopCenter,
.cboxIE6 #cboxTopRight,
.cboxIE6 #cboxBottomLeft,
.cboxIE6 #cboxBottomCenter,
.cboxIE6 #cboxBottomRight,
.cboxIE6 #cboxMiddleLeft,
.cboxIE6 #cboxMiddleRight {
    _behavior: expression(this.src = this.src ? this.src : this.currentStyle.backgroundImage.split('"')[1], this.style.background = "none", this.style.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src=" + this.src + ", sizingMethod='scale')");
}

.slideshow {
	position: relative;
	margin: 0 auto;
	width: 441px;
}
.slideshow .slide {
	width: 441px;
	height: 322px;
	background-position: 21px 25px;
	background-repeat: no-repeat;
}
	.slideshow .tv-lc {
		background-image: url(../img/tv-lc.jpg);
	}
	.slideshow .tv-league {
		background-image: url(../img/tv-league.jpg);
	}
	.slideshow .tv-vma {
		background-image: url(../img/tv-vma.jpg);
	}
	.slideshow .tv-lego {
		background-image: url(../img/tv-lego.jpg);
	}
	.slideshow .tv-30 {
		background-image: url(../img/tv-30.jpg);
	}
	.slideshow .tv-chew {
		background-image: url(../img/tv-chew.jpg);
	}
	.slideshow .tv-chew2 {
		background-image: url(../img/tv-chew2.jpg);
	}
	.slideshow .tv-atlantis {
		background-image: url(../img/tv-atlantis.jpg);
	}
	.slideshow .tv-ashistory-airforce {
		background-image: url(../img/tv-ashistory-airforce.jpg);
	}
	.slideshow .tv-ashistory-devry {
		background-image: url(../img/tv-ashistory-devry.jpg);
	}
	.slideshow .tv-ashistory-chilis {
		background-image: url(../img/tv-ashistory-chilis.jpg);
	}
.slideshow .slide .youtube {
	display: block;
	width: 441px;
	height: 322px;
	background-image: url(../img/tvcarousel.png);
	background-repeat: no-repeat;
}
#prev2 {
	float: left;
	margin-top: 110px;
	display: block;
	width: 20px;
	height: 70px;
	background-image: url(../img/tv-prev.png);
	background-repeat: no-repeat;
	position: relative;
}
#prev2 span {
	position: absolute;
	bottom: 0;
	text-align: center;
	font-size: 9px;
	line-height: 10px;
}
#next2 {
	float: right;
	margin-top: 110px;
	display: block;
	width: 20px;
	height: 70px;
	background-image: url(../img/tv-next.png);
	background-repeat: no-repeat;
	position: relative;
}
#next2 span {
	position: absolute;
	bottom: 0;
	text-align: center;
	font-size: 9px;
	line-height: 10px;
}

#contactPop {
	display: none;
}


#contactPop {
    background-color: #fff;
    border-radius: 10px 10px 10px 10px;
    box-shadow: 0 0 25px 5px #999;
    color: #111;
    display: none;
    min-width: 450px;
    padding: 25px;
	text-align: center;
}
#contactPop {
    min-height: 250px;
}
#contactPop .logo {
    color: #2B91AF;
    font:  bold 325% 'Petrona', sans;
}
#contactPop iframe {
    background: url('loader.gif') center center no-repeat;
    min-height: 240px;
    min-width: 450px;
}

.lt-ie9 .bModal {
    background-color: #000;
}

#contactPop .bClose {
	position: absolute;
	bottom: - 20px;
	right: -20px;
}

.storeAutographs {
	display: block;
	width: 220px;
	float: left;
	z-index: 99;
	text-decoration: none;
	text-align: center;
}

/* ============================================================================================== 
This copyright notice must be kept untouched in the stylesheet at all times.
The original version of this stylesheet and the associated (x)html 
is available at http://www.script-tutorials.com/html5-audio-player-with-playlist/
Copyright (c) Script Tutorials. All rights reserved.
This stylesheet and the associated (x)html may be modified in any way to fit your requirements.
================================================================================================= */

/* HTML5 Audio player with playlist styles */
.audioplayer .example {
    margin: 50px auto 0;
    width: 400px;
}
.audioplayer .player {
    background: transparent url("../img/spr.png") no-repeat scroll center top;
    height: 162px;
    position: relative;
    width: 326px;
    z-index: 2;
}
.audioplayer .title, .audioplayer .artist {
    font-family: verdana;
    left: 167px;
    position: absolute;

    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}
.audioplayer .title {
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
    top: 23px;
}
.audioplayer .artist {
    color: #EEEEEE;
    font-size: 12px;
    top: 40px;
}
.audioplayer .pl {
    background: transparent url("../img/spr.png") no-repeat scroll -274px -175px;
    cursor: pointer;
    height: 34px;
    left: 270px;
    position: absolute;
    top: 20px;
    width: 32px;
}
.audioplayer .pl:hover {
    top: 21px;
}
.audioplayer .cover {
    background: transparent url("../img/cover1.jpg") no-repeat scroll center top;
    border-radius: 5px 5px 5px 5px;
    height: 94px;
    left: 20px;
    position: absolute;
    top: 20px;
    width: 94px;
}
.audioplayer .controls {
    cursor: pointer;
    height: 23px;
    left: 167px;
    position: absolute;
    top: 65px;
    width: 138px;
}
.audioplayer .controls .play,
.audioplayer .controls .pause,
.audioplayer .controls .rew,
.audioplayer .controls .fwd {
    background: transparent url("../img/spr.png") no-repeat scroll 0 0;
    float: left;
    height: 100%;
    width: 33%;
}
.audioplayer .controls .play {
    background-position: -8px -171px;
}
.audioplayer .controls .pause {
    background-position: -8px -198px;
    display: none;
}
.audioplayer .controls .rew {
    background-position: -54px -171px;
}
.audioplayer .controls .fwd {
    background-position: -100px -171px;
}
.audioplayer .controls .play:hover {
    background-position: -8px -170px;
}
.audioplayer .controls .pause:hover {
    background-position: -8px -197px;
}
.audioplayer .controls .rew:hover {
    background-position: -54px -170px;
}
.audioplayer .controls .fwd:hover {
    background-position: -100px -170px;
}
.audioplayer .hidden {
    display: none;
}
.audioplayer .controls .visible {
    display: block;
}
.audioplayer .volume {
    height: 11px;
    left: 186px;
    position: absolute;
    top: 96px;
    width: 112px;
}
.tracker {
    height: 15px;
    left: 20px;
    position: absolute;
    top: 126px;
    width: 285px;
}
.ui-slider-range {
    background: transparent url("../img/spr.png") no-repeat scroll 5px -222px;
    height: 100%;
    position: absolute;
    top: 0;
}
.ui-slider-handle {
    cursor: pointer;
    height: 10px;
    margin-left: -5px;
    position: absolute;
    top: 2px;
    width: 10px;
    z-index: 2;
}
.volume .ui-slider-handle {
    background: url("../img/spr.png") no-repeat scroll -201px -188px rgba(0, 0, 0, 0);
    height: 13px;
    width: 13px;
}
.audioplayer .playlist {
    background-color: #333333;
    border-radius: 5px 5px 5px 5px;
    list-style-type: none;
    margin: -10px 0 0 2px;
    padding-bottom: 10px;
    padding-top: 15px;
    position: relative;
    width: 326px;
    z-index: 1;
}
.audioplayer .playlist li {
    color: #EEEEEE;
    cursor: pointer;
    margin: 0 0 5px 15px;
}
.audioplayer .playlist li.active {
    font-weight: bold;
}